KJL - Bug #2353

Mengedit Material Master Data tapi malah kesave dua kali

10/03/2023 04:16 PM - haykal haykal

Status: Closed

Priority: High

Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/03/2023
10/09/2023
0%

0.00 hour
0.00 hour

Description

Saya mengedit field yang ada di tab Detail dari salah satu material. Lalu saya Save, Save Successfull namun malah kebentuk

dokumen material yang baru. (Original document dari material tersebut masih ada, namun terbentuk dokumen baru) Seharusnya

tidak seperti itu.

Menu Path: Logistic & Service > Master Data > Material Master Data

port: https://remote.minovais.com:61124/

Terima Kasih

History

#1 - 10/05/2023 05:27 PM - Kezia Pawitra Yulianti
- Due date set to 10/09/2023

- Status changed from New to Assigned

#2 - 02/28/2024 09:07 AM - Kezia Pawitra Yulianti
- Assignee changed from Tri Rizqiaty to M Azid Wahyudi

#3 - 05/07/2024 11:36 AM - haykal haykal
- Status changed from Assigned to Closed

07/03/2025
